CREATE TABLE [C6Staging].[ADBKRELAT] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[TYPE__TYPE_CAB4A] varchar(128) NULL,
	[ADBKRELDESCR] varchar(128) NULL,
	[ADBKRELNOTE] varchar(128) NULL,
	[DEPENDANT] varchar(35) NULL,
	[PHONEDECIMAL] varchar(20) NULL,
	[F_OID__ADBKR_CBA9A] varchar(35) NULL,
	[F_PADDRESSBO_24DA1] varchar(35) NULL
)
GO